Bug 250490 - misc/cldr-emoji-annotation: upgrade to 37.0_13.0_0_2
Summary: misc/cldr-emoji-annotation: upgrade to 37.0_13.0_0_2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on: 250491
Blocks:
  Show dependency treegraph
 
Reported: 2020-10-20 18:08 UTC by Thierry Thomas
Modified: 2020-11-19 17:45 UTC (History)
0 users

See Also:
yuri: maintainer-feedback+


Attachments
Upgrade to 37.0_13.0_0_2 (9.92 KB, text/plain)
2020-10-20 18:08 UTC, Thierry Thomas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas freebsd_committer 2020-10-20 18:08:21 UTC
Created attachment 218927 [details]
Upgrade to 37.0_13.0_0_2

Upgrade to the latest stable version.

Note: an alpha for 38 is also available.
Comment 1 Yuri Victorovich freebsd_committer 2020-10-20 18:37:49 UTC
Hi Thierry,

Thanks for the patch!

I am busty at the moment, so could you please commit it?

Please make sure that textproc/ibus still builds.


Thank you,
Yuri
Comment 2 Thierry Thomas freebsd_committer 2020-10-20 19:51:34 UTC
Approved by yuri@ (maintainer), but it must be committed together with PR 250491.
Comment 3 commit-hook freebsd_committer 2020-10-31 17:55:09 UTC
A commit references this bug:

Author: thierry
Date: Sat Oct 31 17:54:57 UTC 2020
New revision: 553787
URL: https://svnweb.freebsd.org/changeset/ports/553787

Log:
  Upgrade to 37.0_13.0_0_2.

  PR:		250490
  Submitted by:	/me
  Approved by:	yuri (maintainer)

Changes:
  head/misc/cldr-emoji-annotation/Makefile
  head/misc/cldr-emoji-annotation/distinfo
  head/misc/cldr-emoji-annotation/pkg-plist
Comment 4 Thierry Thomas freebsd_committer 2020-10-31 17:55:44 UTC
Committed, thanks!
Comment 5 Thierry Thomas freebsd_committer 2020-11-19 17:45:45 UTC
Oops, this ticket was still open!
(but committed in r553787)